<div class="leftfloat">
    <h1>Texty</h1>
</div>
<div class="leftfloat">    
    <?= $this->form ?>  
</div>
<table class="admintable">
    <thead>
    <td style="width: 10px;">
        id
    </td>
    <td style="width: 70px;">
        typ
    </td>
    <td>&nbsp;</td>
    <td style="width: 130px">
        nadpis
    </td>
    <td>
        text
    </td>
    <td style="width: 60px;">&nbsp;</td>
</thead>
<tbody>
    <?php
    if (!empty($this->texts)) {
        $color = 'dark';
        foreach ($this->texts as $value) { ?>
            <tr>
            <td class='<?= $color ?>'>
                <?= $value['text_id'] ?>
            </td>
            <td class='<?= $color ?>'>
                <?= $value['text_name'] ?>
            </td>
            <td class='<?= $color ?>'>
                <img src='/images/eshop_shops/<?= $value['eshop_id'] ?>.png' alt='' style='width: 30px'/>
            </td>
            <?php
            echo "<td class='$color'>";
            echo $value['title_cz'];
            echo "</td>";
            echo "<td class='$color smalltext'>";
            echo substr(strip_tags($value['text_cz']), 0, 200)."(...)";
            echo "</td>";
            echo "<td class='$color'><a href='/admin/texts/edit/?text_id=" . $value['text_id'] . "'>[upravit]</a></td>";            
            echo "</tr>";
            if ($color == 'dark') {
                $color = 'light';
            } else {
                $color = 'dark';
            }
        }
    }
    ?>
</tbody>
</table>